#impress{
	width:100%;
}
#content #impress img {
	float:left;
	margin-top:12px;
	opacity:1;
	width:23.4%;
	margin-right:2%;
}
#content #impress a:nth-child(4n) img{
  margin-right: 0;
}



.respon-gal{
	width:100%;
	padding-top:30px;
	padding-bottom:30px;
	
}
.respon-gal a{
	min-width:25%;
	/*height:100%;*/
	
}
.bild{
	width:25%;
	float:left;
	/*margin-bottom:80px; */
	float:left;
}
.zw{
	min-width:12.5%;
	min-height:20px;
	float:left;
}
@media screen and (max-width:450px){
	.respon-gal{display:none;}
}


.ZKoverlay{
	position:fixed;
	top:0;
	left:0;
	height:100%;
	width:100%;
	background-color:#67151d;
	z-index:50;
	cursor:pointer;
	overflow:hidden;
}
.ZKcontainer {
	position:fixed;
	opacity:0;
	filter:alpha(opacity=0);
	width:810px;
	height:450px;
	border:5px #e3c668 solid;
	border-bottom:45px #e3c668 solid;
	background-color:#e3c668;
	/*overflow:hidden;*/
	z-index:51;
}
#ZKchoice{
	position:absolute;
	left:147px;
	top:507px;
	width:518px;
	min-height:74px;
	opacity:1;
	/* -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";  IE8 */
    	/* filter: alpha(opacity=1);  IE6-7 */     
    zoom: 1;
}
.ZKcommence{
	height:450px;
	width:800px;
	position:relative;
	overflow:hidden;
}
img{
	border:0;
	text-decoration:none;
}
.ZKpicsmall{
	width:96px;
	height:72px;
	border:1px #dedede solid;
	overflow:hidden;
	margin-right:5px;
	float:left;
	background-color:#8f8f8f;
	
}
.ZKpicsmallright{
	width:96px;
	height:72px;
	border:1px #dedede solid;
	overflow:hidden;
	float:left;
	background-color:#8f8f8f;
	
}
.ZKpicsmall2{
	width:96px;
	height:72px;
	border:4px #dedede solid;
	overflow:hidden;
	margin-right:5px;
	float:left;
	background-color:#8f8f8f;
	margin-top:-3px;
}
.ZKpicsmallohne{
	width:96px;
	height:72px;
	overflow:hidden;
	margin-right:5px;
	float:left;
	background-color:#8f8f8f;
}
#ZKLegende{
  	font-family: 'Dosis';
	font-style:normal;
	font-weight:normal;
 	/*font-size:0.9em;*/
	color: #67151d;
	height:45px;
	/*min-width:570px;
	width:570px;*/
	padding-top:14px;
	font-size:16px;
 	color:white;
	line-height:150%;
  	margin-top:-2px;
}
#ZKLegende a{
  text-decoration:none;
  color:#325c65;

}
#ZKnumber{
  	font-family: 'Dosis';
	font-style:normal;
	font-weight:normal;
	/*font-size:0.9em;*/
	color:#67151d;
  	font-size:16px;
	margin-left:20px;	
	min-width:40px;
	float:left;
	text-align:left;
}
#ZKlegtext{
  	font-family: 'Overpass';
	font-weight:normal;
	font-size:0.9em;
	color:white;
  	font-style:italic;
	height:25px;
	top:10px;
	float:left;
	font-size:18px;
	text-align:left;
	font-weight:normal;
	color:white;
	width:600px;
	display:inline;
}
a.detail{
	text-align:left;
	font-weight:normal;
	display:inline;
}
#btn_lastZK{
	margin-top:2px;
	background-image:url('/application/blocks/impressionen/show/zurueck.png');
	background-repeat:no-repeat;
	margin-left:50px;
	height:16px;
	width:15px;
	border:none;
	float:left;

}
#btn_nextZK{
	margin-top:2px;
 	background-image:url('/application/blocks/impressionen/show/vor.png');
 	background-repeat:no-repeat;
 	height:16px;
 	width:15px;
 	border:none;
 	float:left;
	margin-left:5px;
}
#btn_closeZK{
	margin-top:2px;
	background-image:url('/application/blocks/impressionen/show/close.png');
	background-repeat:no-repeat;
	height:16px;
	width:16px;
	border:0;
	float:left;
	margin-left:25px;

}
.btnZK{
	border:none;
	text-decoration:none;
}
.btnZK:hover{
	cursor:hand;
}

@media screen and (max-width:810px){
#ZKimg0{
  width:400px;
}
.ZKcontainer {
	width:400px;
	height:270px;
}
#ZKchoice{
	position:absolute;
	left:147px;
	top:507px;
	width:518px;
	min-height:74px;
}
.ZKcommence{
	height:220px;
	width:390px;
}
#ZKlegtext{
  width:200px;
}
}